﻿/*#region Layout */
html {
    height: 100%;
}

body {
    height: 100%;
    font-family: arial, helvetica, verdana, swiss;
    font-weight: 100;
    margin: 0px;
    background-color: white !important;
    color: black;
}



/*.Home-Text{
    height: 300px
}

.Home-Image{
    height:600px
}*/

.page-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
}

.table {
    margin-bottom: 0px !important;
}

.navbar-fixed-top {
    z-index: 88;
}

.container {
    position: relative;
    max-width: 100%;
    min-height: 100%;
    margin: 0px auto;
    background-repeat: no-repeat;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px;
    padding-left: 0px;
}

#container {
    position: relative;
    max-width: 100%;
    min-height: 100%;
    margin: 0px auto;
    background-repeat: no-repeat;
    padding-right: 0px !important;
    padding-left: 0px !important;
    background-color: #FDFDD9;
}

@media (min-width: 1200px) {
    .container {
        width: 100% !important;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100% !important;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100% !important;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    #container {
        position: relative;
        max-width: 1024px;
        min-height: 100%;
        margin: 0px auto;
        padding-left: 20px;
        padding-right: 20px;
        background-repeat: no-repeat;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}
/* iPhone 5 Retina regardless of IOS version */
@media (device-height : 568px) and (device-width : 320px) and (-webkit-min-device-pixel-ratio: 2) {
    #container {
        position: relative;
        max-width: 1024px;
        min-height: 100%;
        margin: 0px auto;
        padding-left: 20px;
        padding-right: 20px;
        background-repeat: no-repeat;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}
/*#endregion */
/*#region General Styles*/
h1 {
    font-size: 26px;
    color: black;
    font-family: Arial;
    font-weight: bold;
}

h2 {
    font-size: 2.0em;
    color: #0066CC;
    line-height: 1.333333333em;
    margin-bottom: .666666666667em;
    font-family: Arial;
    font-weight: bold;
}

h3 {
    font-size: 20px;
    color: #FF1000;
    font-weight: bold;
    font-family: Arial;
}

h4 {
    font-size: 1.3125em;
    color: #ff8800;
    line-height: 1.1428571485714em;
    margin-bottom: 1.1428571485714em;
}

h5 {
    font-size: 18px;
    color: black;
    font-weight: bold;
    font-family: Arial;
}

h6 {
    font-size: 1em;
    color: #ff8800;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}

a {
    color: #FF1000;
}

    a:hover {
        color: #ff8800;
        text-decoration: none;
    }

    a:visited {
        color: #FF1000;
    }

.yellow {
    color: yellow;
}

.orange {
    color: #ff8800;
}

.grey {
    color: #646464;
    font-size: 1em;
}

.white {
    color: white;
}

.green {
    color: #ff8800;
}


p {
    font-family: arial, helvetica, verdana, swiss;
    font-size: 14px;
    color: black;
}

li {
    text-decoration: none;
    margin: 5px;
    color: black;
    font-family: arial, helvetica, verdana, swiss;
    font-size: 14px;
}
/*#endregion */
/*#region Header */
#header {
    position: relative;
    width: 100%;
    background-color: #1F2733;
    left: 15px;
    border-bottom: 5px solid #FF1000;
}

#header-logo-text {
    position: relative;
    float: left;
    padding-top: 14px;
}

    #header-logo-text H1 {
        color: black !important;
    }

#header img#pirate-logo {
    float: left;
    margin: 15px 10px 15px 20px;
}

#header-logo-image{
    position: relative;
    width: 200px;
    float: left;
    margin: 15px 10px 15px 20px;
}

.header-tel {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 20px;
    color: #FF1000;
}
.header-tel p{
	color:white;
    line-height: 5px;	
}
/*#endregion */

/*#region Links */
div#links {
    background-color: white;
    margin-top: 0px;
    text-align: left;
    height: 255px;
    padding-top: 0px;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-right: 20px;
    border-top: 1px solid black;
}

    div#links img {
        display: inline-block;
        padding: 2px;
    }
/*#endregion */

/*#region Footer */
#footer {
    position: relative;
    background-color: #1F2733;
    margin-top: 0;
    /*font-size:70%;*/
    color: black;
    /*height:12em;*/
    padding: 5px 3%;
}

    #footer #left {
        position: relative;
        bottom: 0;
        padding-bottom: 5px;
        /*left: 50px;*/
        z-index: 2;
        font-size: 14px;
        float: left;
    }

    #footer #top {
        position: relative;
        padding: 50px;
        font-size: 14px;
    }

    #footer #right {
        position: relative;
        bottom: 0;
        padding-bottom: 5px;
        z-index: 1;
        font-size: 14px;
        float: right;
    }

    #footer div.left {
        float: left;
        color: white;
    }

    #footer div.right {
        float: right;
        color: white;
        white-space: nowrap;
    }


/*Video resizing*/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/*#endregion */
